;
; File:         strings.ini
; Version:      1.0
; Date:         2012-04-01
;
;
; Language:     greek
; Encoding:     UTF-8
;
; We keep each section sorted to ease the tracking of changes and translation.
;

[STRINGS]
90_LEFT=Πολύ κλειστή Αριστερή
90_RIGHT=Πολύ κλειστή Δεξιά
EASYLEFT=Ανοιχτή Αριστερή
EASYRIGHT=Ανοιχτή Δεξιά
FASTLEFT=Πατημένη Αριστερή
FASTRIGHT=Πατημένη Δεξιά
FIVE_LEFT=5 Αριστερή
FIVE_RIGHT=5 Δεξιά
FLATLEFT=Καμπή Αριστερή
FLATRIGHT=Καμπή Δεξιά
FLAT_LEFT=Καμπή Αριστερή
FLAT_LEFT=Καμπή Αριστερή
FLAT_RIGHT=Καμπή Δεξιά
FLAT_RIGHT=Καμπή Δεξιά
FOUR_LEFT=4 Αριστερή
FOUR_RIGHT=4 Δεξιά
HAIRPINLEFT=Φουρκέτα Αριστερή
HAIRPINRIGHT=Φουρκέτα Δεξιά
HAIRPIN_LEFT=Φουρκέτα Αριστερή
HAIRPIN_RIGHT=Φουρκέτα Δεξιά
KLEFT=Κλειστή Αριστερή
KRIGHT=Κλειστή Δεξιά
LEFT=Αριστερή
LEFT_AROUND=Αριστερή έξω από
LEFT_FIVE=Αριστερή 5ης
LEFT_FLAT=Αριστερή Καμπή
LEFT_FOUR=Αριστερή 4ης
LEFT_INTO=Αριστερή σε
LEFT_ONE=Αριστερή 1ης
LEFT_RIGHT=Αριστερή-Δεξιά
LEFT_SIX=Αριστερή 6ης
LEFT_SQUARE=Αριστερή πολύ κλειστή
LEFT_THREE=Αριστερή 3ης
LEFT_TWO=Αριστερή 2ης
MEDIUMLEFT=Μέτρια Αριστερή
MEDIUMRIGHT=Μέτρια Δεξιά
ONE_LEFT=1 Αριστερή
ONE_RIGHT=1 Δεξιά
RIGHT=Δεξιά
RIGHT_AROUND=Δεξιά έξω από
RIGHT_FIVE=Δεξιά 5ης
RIGHT_FLAT=Δεξιά Καμπή
RIGHT_FOUR=Δεξιά 4ης
RIGHT_INTO=Δεξιά σε
RIGHT_LEFT=Δεξιά-Αριστερή
RIGHT_ONE=Δεξιά 1ης
RIGHT_SIX=Δεξιά 6ης
RIGHT_SQUARE=Δεξιά πολύ κλειστή
RIGHT_THREE=Δεξιά 3ης
RIGHT_TWO=Δεξιά 2ης
SIX_LEFT=6 Αριστερή
SIX_RIGHT=6 Δεξιά
SQUARE_LEFT=Πολύ κλειστή Αριστερή
SQUARE_RIGHT=Πολύ κλειστή Δεξιά
THREE_LEFT=3 Αριστερή
THREE_RIGHT=3 Δεξιά
TWO_LEFT=2 Αριστερή
TWO_RIGHT=2 Δεξιά
SEVEN_LEFT=7 Αριστερή
SEVEN_RIGHT=7 Δεξιά
EIGHT_LEFT=8 Αριστερή
EIGHT_RIGHT=8 Δεξιά
NINE_LEFT=9 Αριστερή
NINE_RIGHT=9 Δεξιά
